.innerSer_pic .ser_pic img, .directory_item .news_pic img, .choose_pic_item .cho_pic img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.innerSer_pic .ser_pic:hover img, .directory_item:hover .news_pic img, .choose_pic_item:hover .cho_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
/* innerSer_top_box */
.innerSer_top .brief{color: #666; line-height: 1.75; margin-top: 2%;}
.innerSer_top .brief p{padding-bottom: 2.5%;}

.ser_th{font-size: 26px; font-family: 'Roboto-Bold'; line-height: 1.25; text-transform: capitalize;}
.ser_th_up{text-transform: uppercase;}
.innerSer_swiper .ser_th{text-align: center;}
.web_th .brief{font-size: 16px; padding-top: 12px;}

/* innerSer_choose_box */
.innerSer_choose_box{padding: 3% 0 9.5%;}
.innerSer_choose{position: relative;}
.choose_pic_item{width: 44.5%; position: absolute; left: 2%; z-index: 5; top: 50%; margin-top: -15.5%; background-repeat: no-repeat; background-position: left center; background-size: 0;}
.choose_pic_item .cho_pic{padding-bottom: 80.5%;}
.choose_inner{position: relative;}
.choose_bg{width: 50%; height: auto; background-repeat: no-repeat; background-position: left center; background-size: cover; opacity: 0.95;}
.choose_list{width: 50%; padding: 4% 0; background: #333;}
.choose_item{width: 86%; margin-top: 4%; cursor: pointer;}
.choose_item:first-child{margin-top: 0;}
.choose_item .order{font-family: 'Roboto-Bold'; font-size: 38px; margin-right: 8%; line-height: 86px; position: relative; z-index: 0; padding-bottom: 5px; color: #D2D2D2; width: 86px; height: 86px; background: #E65819; border-radius: 50%; text-align: center; position: relative; margin-left: -43px;}
.choose_item .title{font-family: 'Roboto-Bold'; font-size: 18px; line-height: 26px; height: 26px; overflow: hidden; color: #fff;}
.choose_item .brief{color: #fff; line-height: 1.5; margin-top: 8px; height: 3em; overflow: hidden;}
.choose_info{flex: 1;}

.choose_active .order{color: #fff;}

@media only screen and (max-width: 1450px) {
	.innerSer_choose_box{padding: 2.5% 0 7.5%;}
	.choose_item .order{width: 80px; height: 80px; line-height: 80px; font-size: 36px; margin-left: -40px;}
}
@media only screen and (max-width: 1350px) {
	.innerSer_choose_box{padding: 2% 0 6.5%;}
	.choose_item{margin-top: 3%;}
	.choose_item .order{width: 76px; height: 76px; line-height: 76px; font-size: 34px; margin-left: -38px;}
}
@media only screen and (max-width: 1200px) {
	.choose_list{padding: 3% 0;}
	.choose_item .brief{margin-top: 4px;}
}
@media only screen and (max-width: 950px) {
	.choose_inner{flex-direction: column; padding: 0 0;}
	.choose_pic_item{width: 100%; position: static; transform: none; 
		margin-top: 0;
		background-position-x: 10px;
		background-size: calc(100% - 20px) calc(100% - 10px);
		background-position-y: 12px;
	}
	.choose_list{width: 100%; margin-top: 0; padding: 24px 0;}
	
	.choose_item{width: 100%; margin-top: 20px; padding-right: 10px;}
	.choose_item:first-child{margin-top: 0;}
	.choose_item .order{font-size: 28px; width: 56px; height: 56px; line-height: 56px; margin-right: 10px; margin-left: 10px;}
	.choose_item .order::before{width: 30px; height: 0; left: -10px;}
	.choose_active .order::before{height: 40px;}
	.choose_item .title{height: auto;}
	.choose_item .brief{height: auto;}
}

/* innerSer_box */
.innerSer_box{background: url(../img/bg3.png) no-repeat center/cover;}
.innerSer_div{padding: 1% 0 0;}
.innerSer_pic{width: 50%;}
.innerSer_pic .ser_pic{padding-bottom: 70%;}
.innerSer_info{width: 46%;}
.innerSer_info .brief{line-height: 1.75; color: #666; margin-top: 2.5%; max-height: 272px; overflow-y: auto;}
.innerSer_info .brief p{padding-bottom: 3%;}
.innerSer_info .brief p:last-child{padding-bottom: 0;}
.web_th .s_title{color: #E65819;}
.web_th .title{text-transform: capitalize;}
.web_th .title a{color: inherit;}
.innerSer_info .web_th .brief{margin-top: 3%; max-height: 310px; overflow-y: auto; padding-top: 0;}
.web_th .brief p{padding-bottom: 3%;}

@media only screen and (max-width: 950px) {
	.service_inner{flex-direction: column; padding: 0;}
	.innerSer_div{padding: 0; flex-direction: column;}
	.innerSer_pic{width: 100%; order: 1;}
	.innerSer_info{width: 100%; margin-top: 20px; order: 2;}
	.innerSer_info .brief{max-height: unset;}
	.ser_th{font-size: 22px;}
}

.company_list{padding: 5% 0 0;}



/* innerSer_swiper */
.innerSer_swiper{padding-bottom: 5%;}
.swiper_inner{padding: 2.5% 0 0; position: relative;}
.directory_item{position: relative;}
.directory_item .news_pic{padding-bottom: 60.5%;}
.directory_info{line-height: 1.6; padding: 20px 0 0;}
.directory_info .title{font-size: 20px; line-height: 1.5; height: 3em; overflow: hidden; text-align: center; font-family: 'Roboto-Bold';}
.directory_item:hover .title, .directory_item:hover .title a{color: #E65819;}

.directory-prev, .directory-next{background: none; width: 30px; height: 50px; margin-top: -55px;}
.directory-prev:hover, .directory-next:hover{background: none;}
.directory-prev{left: -40px;}
.directory-next{right: -40px;}
.directory-prev::before, .directory-next::before{color: #333; font-size: 50px;}
.directory-prev::before{content: '\f104';}
.directory-next::before{content: '\f105';}
.directory-pagination{display: none;}

@media only screen and (max-width: 1200px) {
	.directory_item .video_icon{width: 75px; height: 75px; margin: -37px 0 0 -37px;}
}
@media only screen and (max-width: 950px) {
	.innerSer_swiper{padding-bottom: 30px;}
	.swiper_inner{padding: 15px 0 34px;}
	.directory_info{padding: 15px 0 0;}
	.directory_info .title{height: auto;}
	.directory_item .video_icon{width: 60px; height: 60px; margin: -30px 0 0 -30px;}
	.directory-pagination{display: block;}
}